# Generated by Django 3.2.6 on 2021-08-16 19:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('modern_health', '0005_auto_20210816_1906'),
    ]

    operations = [
        migrations.AlterField(
            model_name='section',
            name='overview_image',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
    ]
